代码搜索:Autoconf
找到约 8,642 项符合「Autoconf」的源代码
代码结果 8,642
www.eeworm.com/read/100606/15869600
manifest
1 MANIFEST
2 readme.txt
3 autoconf.c
4 build.bat
5 chipio.c
6 chipio.h
7 des.c
8 des.h
9 initsrch.c
10 keyblock.c
11 keyblock.h
12 search.c
13 search.h
www.eeworm.com/read/390183/8480073
readme
These are pre-created Makefiles for various platforms, use them if
GNU autoconf/automake packages are not supported on your system.
Copy appropriate Makefile to ../Makefile and run make.
www.eeworm.com/read/286514/8762185
sh autogen.sh
#!/bin/sh
# Run this to generate all the initial makefiles, etc.
test -f configure.in || {
echo "**Error**: This directory does not look like the top-level directory"
exit 1
}
set -e
aclocal
www.eeworm.com/read/282122/9118628
sh autogen.sh
#!/bin/sh
# Run this to generate all the initial makefiles, etc.
test -f configure.in || {
echo "**Error**: This directory does not look like the top-level directory"
exit 1
}
set -e
aclocal
www.eeworm.com/read/183326/9168879
emx readme.emx
-- $Id: README.emx,v 1.7 2005/08/27 17:04:26 tom Exp $
-- Author: Thomas Dickey
-------------------------------------------------------------------------------
You can build ncurses on OS/2 in the EM
www.eeworm.com/read/181983/9222950
todo
1. take care of FIXME comments in the code.
2. Compiling of route_check involves lots of kernel flags and is not yet integrated with autoconf.
www.eeworm.com/read/177819/9431325
sh autogen.sh
#!/bin/sh
# We want to support both legacy and current autoconf - this is a bit ugly...
AC_VERSION=`autoconf --version 2>&1 |head -n1 |sed -e "s/.* //;s/\.//;s/[a-z]//"`
if test -z "$AC_VERSION"; then
www.eeworm.com/read/177819/9431457
m4 isc-posix.m4
#serial 1
# This test replaces the one in autoconf.
# Currently this macro should have the same name as the autoconf macro
# because gettext's gettext.m4 (distributed in the automake package)
# still
www.eeworm.com/read/357508/10207640
emx readme.emx
-- $Id: README.emx,v 1.6 2002/09/07 17:03:19 tom Exp $
-- Author: Thomas Dickey
-------------------------------------------------------------------------------
You can build ncurses on OS/2 in the EM
www.eeworm.com/read/357508/10208007
hin ncurses_cfg.hin
/****************************************************************************
* Copyright (c) 1998 Free Software Foundation, Inc. *
*